RubyGems Navigation menu

blacklight_range_limit 8.2.3

Blacklight Range Limit plugin

Versions:

  1. 8.2.3 - August 01, 2022 (133 KB)
  2. 8.2.2 - July 06, 2022 (133 KB)
  3. 8.2.1 - June 21, 2022 (133 KB)
  4. 8.2.0 - June 07, 2022 (133 KB)
  5. 8.1.0 - October 26, 2021 (129 KB)
Show all versions (64 total)

Runtime Dependencies (1):

  • blacklight >= 7.25.2, < 9
  • Development Dependencies (10):

    Owners:

    Pushed by:

    Authors:

    • Jonathan Rochkind, Chris Beer

    SHA 256 checksum:

    4a15dbcad6fb2c12cd96425ec049bbb8342c22416d174a6ba5d631a4a52d3d7d

    Total downloads 187,414

    For this version 686

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache 2.0

    Required Ruby Version: >= 0

    Links: